.slick-slider{
  opacity: 0;
}

.slick-slider .slick-slide {
  width: 86px;
  margin: 20px 8px;
}

.slick-slider img {
  border-radius: 10px;
}

.slick-slider .slick-prev,
.slick-slider .slick-next {
  top: 0;
  opacity: 0.5;
}

.slick-slider .slick-prev:hover,
.slick-slider .slick-next:hover {
  opacity: 1;
}
